/ comp / gb.qt / progressbar / value
ProgressBar.Value (gb.qt)
Syntax

    PROPERTY Value AS Float

Returns or sets the value of the ProgressBar.

This value must be contained between 0 and 1.

### Examples

    'Just to give you an idea how to produce a value.

    'Let's assume you have a list of names myList[]
    'and you have to show the item where you have proceeded up to
    '(counted by a counter "i"), the formular would be

    MyProgressBar.Value = i / myList.Count